# frozen_string_literal: true

source "https://rubygems.org"

gem "allure-cucumber", "2.13.6.4"
gem "cucumber", "5.2"
gem "capybara", "3.33"
gem "selenium-webdriver", "3.142.7"
gem "rspec", "3.10"
gem "faker", "2.14"
gem "mongo", "2.13.1"
gem "webdrivers"
gem "httparty", "0.18.1"
